* {
	margin: 0;
	padding: 0;	
}
body {
	background: url(../images/fundo_body.png) center top repeat-x;	
}
h1, h2, h3, h4, h5, h6, p, li, a, td, th, legend, input, label, span, .field-name-field-resumo-not {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	color: #333;	
}
a {
	color: #060;
	text-decoration: none;	
}
a:hover {
	color: #393;	
	text-decoration: underline;
}
ul {
	list-style: none;	
}

/* cabecalho */
h1 {
	position: absolute;
	margin: 49px 0 0 26px;
	width: 119px;
	height: 139px;	
	background: url(../images/asfoc.jpg) left top no-repeat;
	overflow: hidden;
	z-index: 2;
}
h1 a {
	display: block;	
	width: 119px;
	height: 139px;	
	text-indent: -100000px;
}
/* busca */
#busca {
	margin: 0 auto;
	height: 35px;
	background: url(../images/fundo_body.png) center top repeat-x;	
	border-bottom: 1px solid #CCC;
}
#busca fieldset {
	float: right;
	border: none;
}
#busca input {
	float: left;
	padding-left: 3px;
	width: 500px;
	height: 18px;
	color: #666;
	background-color: #fff;	
	border: 1px solid #666;
}
#busca button {
	float: left;
	margin-left: 5px;
	padding: 1px 5px 2px 5px;
	height: 20px;
	font: 10px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;	
	background-color: #666;
	border: 1px solid #fff !important;
	cursor: pointer;
}

#cabecalho {
	margin: 0 auto;
	width: 987px;	
	height: 285px;	
	background: #FFF url(../images/cabecalho_02.gif) 283px bottom no-repeat;
}
#barra_topo {
	height: 2px;
	background-color: #4b4b49;	
}

#acesso_restrito {
	position: absolute;
	top: 0;
	margin-top: 53px;
	margin-left: 770px;
	width: 200px;
	z-index: 2;
}
#acesso_restrito label {
	font: 10px Arial, Helvetica, sans-serif;
}
#acesso_restrito form {
	margin-bottom: 0;	
}
#acesso_restrito h2 {
	margin: 0 !important;
	padding: 0 0 5px 0 !important;
	font-size: 14px;
	font-weight: bold;
	color: #555;	
}
#acesso_restrito .form-submit {
	margin-top: 10px !important;
	padding: 0;
	width: 60px;
	height: auto;
	background: #efefef;
	border: 1px solid #666;
	color: #666;
	cursor: pointer;
}
#acesso_restrito .form-item {
	margin: 0 0 3px 0;
}
#acesso_restrito ul {
	margin: 10px 0;
}
#acesso_restrito ul li {
	float: left;
	margin: 0 0 3px 0;
	height: 19px;
}
#acesso_restrito ul li.first {
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px solid #ccc; 
}
#acesso_restrito ul li a {
	font-size: 12px;
}

.bloco_restrito {
	float: left;
	margin: 0 15px 20px 0;
	width: 300px;
	height: 300px;
	border: 1px solid #CCC;
}
.bloco_restrito .view-content {
	padding: 0 10px;
	height: 245px;
	overflow: auto;
}
.bloco_restrito .ultimas-noticias h4 a {
	font-size: 12px !important;	
} 

.associese {
	position: absolute;
	margin-top: 190px;
	width: 146px;
	height: 21px;
	background-image: url(../images/associese.jpg);
	background-position: left top;
	background-repeat: no-repeat;	
	z-index: 2;
}
.associese:hover {
	background-position: left bottom;
}
.associese a {
	display: block;
	width: 146px;
	height: 21px;
	overflow: hidden;
	text-indent: -100000px;
}

#acesso_restrito p {
	margin-bottom: 5px;
	font-size: 14px;
	color: #555;	
}
#acesso_restrito input {
	padding: 0 0 0 3px;
	width: 180px;
	height: 23px;
	color: #fff;
	background-color: #066c30;	
	border: 1px solid #65ae3c;
}
p.bt_entrar {
	text-align: right;	
}
p.bt_entrar button {
	cursor: pointer;
}

/* menu principal */
/*
#menu_principal {
	margin: 0 auto;
	width: 989px;
	height: 62px;	
	background: #65ae3c url(../images/menu_fundo_ul.png) left bottom repeat-x;
}
#menu_principal ul {
	height: 62px;
}
#menu_principal ul li {
	margin-right: 1px;
	float: left;
	width: 132px;
	height: 62px;
	background-image: url(../images/menu_fundo_li_a.png);
	background-position: left top;
	background-repeat: repeat-x;
}
#menu_principal ul li a {
	display: block;
	padding-top: 20px;
	width: 132px;
	height: 35px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
}
#menu_principal ul li a:hover {
	text-decoration: none;
}
#menu_principal ul li:hover {
	background-position: left bottom;
}
#menu_principal ul li.active, #menu_principal ul li.active-trail {
	background-position: left -62px !important;
}
#menu_principal ul li.first {
	margin-right: 1px;
	float: left;
	width: 57px !important;
	height: 62px;
	background-image: url(../images/menu_fundo_li_a_inicio.png);
	background-position: left top;
	background-repeat: repeat-x;
}
#menu_principal ul li.first:hover {
	background-position: left bottom;
}
#menu_principal ul li.first a {
	width: 57px !important;
	text-indent: -100000px;
	overflow: hidden;
}
*/
#menu_principal {
	margin: 0 auto;
	width: 986px;
	height: 62px;	
	background: #65ae3c url(../images/menu_fundo_ul.png) left bottom repeat-x;
}
#menu_principal ul {
	height: 62px;
}
#menu_principal ul li {
	margin-right: 1px;
	float: left;
	width: 115px;
	height: 62px;
	background-image: url(../images/menu_fundo_li_a.png);
	background-position: left top;
	background-repeat: repeat-x;
}
#menu_principal ul li a {
	display: block;
	padding-top: 20px;
	width: 115px;
	height: 35px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #FFF;
}
#menu_principal ul li a:hover {
	text-decoration: none;
}
#menu_principal ul li:hover {
	background-position: left bottom;
}
#menu_principal ul li.active, #menu_principal ul li.active-trail {
	background-position: left -62px !important;
}
#menu_principal ul li.first {
	margin-right: 1px;
	float: left;
	width: 57px !important;
	height: 62px;
	background-image: url(../images/menu_fundo_li_a_inicio.png);
	background-position: left top;
	background-repeat: repeat-x;
}
#menu_principal ul li.first:hover {
	background-position: left bottom;
}
#menu_principal ul li.first a {
	width: 57px !important;
	text-indent: -100000px;
	overflow: hidden;
}
.menu-path-conteudo-restrito {
	display: none;	
}

/* sub menu */

#menu_principal ul li ul {
	margin-top: 35px;
	padding: 10px !important;
	min-width: 150px !important;
	height: auto !important;
	background-color: #FFF;
	border: 2px solid #066c30; 
}
#menu_principal ul li ul li {
	display: block;
	margin: 0 10px 0 0;
	padding: 5px 0 5px 10px;
	width: 90% !important;
	height: auto !important;
	background: url(../images/bulet-sub-menu.png) left 11px no-repeat !important;
	border-bottom: 1px solid #ccc;
}
#menu_principal ul li ul li a {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	height: auto !important;
	text-align: left;
	text-transform: uppercase;
	color: #666;
}
#menu_principal ul li ul li a:hover {
	color: #393;
}

#menu_principal ul li ul li.first {
	width: 90% !important;
	background-image: url(../images/menu_fundo_li_a.png);
}
#menu_principal ul li ul li.first a {
	width: auto !important;
	text-indent: 0 !important;
}


ul.nice-menu li {
	background: none;
}
ul.nice-menu a {
	padding-left: 0 !important;
}
ul.nice-menu-down li {
	border: none;
}
ul.nice-menu-down li.menuparent {
	background: none !important;
	background-image: url(../images/menu_fundo_li_a.png) !important;
	background-position: left top;
	background-repeat: repeat-x;
}
ul.nice-menu-down li.menuparent:hover {
	background-position: left bottom !important;
}




/* corpo conteudo */
#corpo, #corpo_internas {
	margin: 0 auto;
	padding: 20px 15px;
	width: 959px;
	background-color: #FFF;	
}
#corpo_internas img {
	float: left;
	margin: 0 20px 20px 0;
}

/* coluna esquerda home */
#col_esq_home {
	float: left;
	margin-right: 16px;
	width: 665px;
}
/* coluna direita home */
#col_dir_home {
	float: right;
	width: 271px;	
}
/* coluna esquerda internas */
#col_esq {
	float: left;
	padding-right: 20px;
	margin-right: 16px;
	width: 665px;
	/*border-right: 1px solid #ccc;*/
}
#col_esq p {
	margin-top: 10px;
	color: #666;
	text-align: left;
}
#col_esq h4 {
	clear: both;
	color: #060;
	margin-top: 30px;
	font-size: 18px;
	text-decoration: underline;
}
#col_esq ul {
	margin: 10px 10px 10px 30px;
	list-style: disc;	
}
#col_esq ul li {
	margin-bottom: 5px;
}
#col_esq label, .contact-form label, #user-register-form label, #user-pass label, #user-login label, #print-mail-form label {
	padding-bottom: 2px;
	font-weight: normal !important;
	font-size: 14px;
	color: #666 !important;	
}
#col_esq input, .contact-form input, #user-register-form input, #user-pass input, #user-login input, #print-mail-form input {
	padding: 2px; 
}
#col_esq .form-submit, .contact-form .form-submit, #user-register-form .form-submit, #user-pass .form-submit, #user-login .form-submit, #print-mail-form #edit-btn-submit, #print-mail-form #edit-btn-clear, #print-mail-form #edit-btn-cancel {
	padding: 3px 5px;
	border: 1px solid #CCC !important;
	cursor: pointer;
}

#user-register-form .description, #user-login .description, #print-mail-form .description {
	color: #666;	
	font: 10px Verdana, Geneva, sans-serif;
}

#print-mail-form label {
	clear: both;
	width: auto !important;	
}
#print-mail-form input, #print-mail-form textarea {
	clear: both;
	display: block !important;
}
#print-mail-form #edit-btn-submit, #print-mail-form #edit-btn-clear, #print-mail-form #edit-btn-cancel {
	clear: none !important;
	float: left !important;
	margin-right: 10px;	
	display: inline !important;
}
#print-mail-form label.printmail-label {
	padding-right: 10px !important; 
}	


/* coluna direita internas */
#col_dir {
	float: right;
	width: 250px;
}


/* noticia principal */
.noticia-principal {
	padding-bottom: 20px;
}
.box_img_resumo {
	height: 122px;
	overflow: hidden;
}
h2 {
	margin-bottom: 30px !important;
	/*padding: 0 0 8px 12px;*/	
	padding: 0 0 10px 0;	
	line-height: 18px;
	/*border-bottom: 1px dotted #CCC;*/
}
/*h2.tit_final {
	margin-bottom: 0 !important;
	padding: 0 0 10px 0;
	background: none;		
	border: none;
}*/
h2 a {
	font-size: 18px !important;
	color: #066c30;	
}

.noticia-principal img {
	float: left;
	margin-right: 10px;	
	border: 1px solid #008e3c;
}
.noticia-principal p, .ultimas-noticias p {
	font-size: 14px;
	line-height: 18px;	
}
.noticia-principal p {
	font-size: 14px;
	color: #666;
	line-height: 18px;	
}
#corpo_internas .meta {
	margin-bottom: 20px;
	font: 10px Verdana, Geneva, sans-serif !important;
	color: #666 !important;	
}
#corpo_internas h2 {
	margin-bottom:2px;
	color: #060 !important;	
	line-height: 26px;
}

.ultimas-noticias p span {
	font-size: 12px;
	color: #666;
}
/*h3, h6.agenda {
	margin-bottom: 20px !important;
	padding: 5px 0 5px 25px !important;
	font-size: 19px !important;
	color: #595858 !important;
	background: url(../images/fundo_h3.png) left bottom no-repeat !important; 
	border-bottom: 1px solid #ccc !important;
}*/
h3, h6.agenda {
	margin-bottom: 20px !important;
	padding: 5px 0 5px 25px !important;
	font-size: 19px !important;
	color: #595858 !important;
	border-bottom: 1px solid #ccc !important;
	background: url(../images/fundo_h3-2.png) left bottom no-repeat !important;  
}
.ultimas-noticias {
	margin: 10px 0 20px 0;
}
h4 {
	margin-bottom: 4px;
	line-height: 17px;
}

h4 a {
	margin-bottom: 5px;
	font-size: 15px !important;
	color: #066c30;	
}
.ultimas-noticias p {
	margin-bottom: 5px;
	color: #666;
}
.fecha_box {
	margin-top: 10px;
	height: 35px;
	background: url(../images/fundo_fecha_box.png) left top repeat-x;
	border-top: 1px solid #ccc;	
}
.ultimas-noticias-bloco {
	 float: left;	
	 width: 371px;
	 margin-bottom: 30px;
}
.ultimas-noticias-bloco .view-content, .galerias .view-content {
	overflow: hidden;
	
}
.ultimas-noticias-bloco .views-row-last {
	border-bottom: none;	
}

/*Inicio conf bloco greve na midia */
.greve-bloco {
	 float: left;	
	 width: 666px;
	 margin-bottom: 30px;
}
/*.greve-bloco .view-content, .galerias .view-content {
	overflow: hidden;
	
}*/
/*.greve-bloco .views-row-last {
	border-bottom: none;	
}*/

/*fim conf bloco greve na midia */

/*TAMANHO DA CAIXA CINZA DO BLOCO VEJA TAMBÉM*/
.veja-tambem {
	float: left;
	width: 371px;
}
h5 {
	margin-bottom: 10px;
	padding: 0 10px 5px 0;
	font-size: 18px;
	color: #595858;	
}
h6 {
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;	
}
h6 a {
	font-size: 13px !important;
	font-weight: normal;
	color: #666;	
}
.link_arquivo_noticias, .more-link a {
	display: block;
	padding: 5px 10px 0 10px;
	height: 20px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	color: #066c30;
	font-weight: bold;
	border-top: 1px solid #efefef;
	/*background: url(../images/fundo_fecha_box.png) left top repeat-x;*/
	/*background: #ccc url(../images/fundo_fecha_box.png) left bottom repeat-x !important;*/
	
}
.link_arquivo_noticias2 {
	display: block;
	padding: 5px 10px 0 10px;
	height: 20px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
	color: #066c30;
	font-weight: bold;
	border-top: none !important;
	/*background: url(../images/fundo_fecha_box.png) left top repeat-x;*/
	/*background: #ccc url(../images/fundo_fecha_box.png) left bottom repeat-x !important;*/
	
}
/*.link_arquivo_noticias {
	display: block;
	padding: 1px 0;
	width: 150px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background-color: #066c30;
	border: 1px solid #093;
}
.link_arquivo_noticias:hover {
	color: #fff;
}
*/
.menor {
	width: 100px;	
}

/* bloco principal */
#slides	 {
	margin-bottom: 30px;
	width: 660px;
	height: 200px;
	overflow: hidden; 	
	border: 1px solid #ccc;		

	
}
/* banner */
.banner {
	width: 660px;
	height: 200px;
	background: #FFF;
	
}
.mascara_banner {
	position: absolute;
	padding: 13px 330px 13px 13px;
	width: 330px;
	height: 174px;
	background: url(../images/mascara_banner.png) left top no-repeat; 	
	z-index: 2;
}
.mascara_banner h2 {
	line-height: 25px !important;
}
.mascara_banner h2 a {
	font-size: 22px !important;	
	line-height: 18px;
}
.mascara_banner p {
	font-size: 18px !important;	
	line-height: 18px;
	color: #666;
}
.link_total {
	position: absolute;
	width: 660px;
	height: 200px;
	z-index: 3;
}
.link_total a {
	display: block;
	width: 660px;
	height: 200px;
}
.paginacao_banner {
	position: absolute;
	margin: 170px 0 0 13px;
	z-index: 4;	
}
.paginacao_banner ul li {
	float: left;
	margin-right: 8px;
	width: 13px;
	height: 13px;
}
.paginacao_banner ul li a {
	display: block;
	width: 13px;
	height: 13px;
	background: #b2d5c1;
}
.paginacao_banner ul li a.active {
	display: block;
	width: 13px;
	height: 13px;
	background: #008e3c;
}


/*.noticia-principal {
	float: left; 
	width: 462px;
	height: 158px;
}
*/

/* lista de noticias */
.lista-not {
	border-bottom: 1px dotted #ccc;
}
.lista-not h3 {
	padding: 0 !important;
	background: none !important;
	border: none !important;
	margin: 20px 0 0 0 !important;
	font-size: 15px !important;
}
.lista-not p {
	margin-bottom: 20px;
	font-size: 14px !important;
	color: #666 !important;
}
.list-not img {
	float: left;
}
.tipo_noticias p {
	margin-bottom: 20px;	
}
.tipo_noticias li {
	color: #666;
}

/* galerias de fotos */
.gal {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #efefef;
}
.last {
	border-bottom: none !important;
}
.galerias .views-row-last, .informacoes .views-row-last, .jornal .views-row-last {
	border-bottom: none !important;
}
.informacoes {
	width: 278px;	
}
.informacoes h4 {
	padding: 0 0 0 13px;
	background: url(../images/bullet_home.png) left 5px no-repeat;	
}
.informacoes h4 a {
	color: #444;
}
.field-name-field-resumo-not {
	margin-top: -1px;
	margin-bottom: 20px;
	font-size: 18px;	
}
.gal img {
	float: left;
	margin-right: 10px;	
}
.gal h6, .gal h6 a {
	margin: 0;
	padding: 0;
	font-size: 14px !important;
	border: none !important;
	color: #066c30;	
}
.gal p {
	color: #666;
	font-size: 14px;	
}
.gal span {
	font: 10px solid Verdana, Geneva, sans-serif;	
	color: #666;
}
.galerias {
	float: left;
	width: 271px;
	margin-bottom: 30px;	
}
.gal-margin-left {
	margin-left: 23px;
}
.gal_rel .gal-margin-left {
	margin-left: 0;
}
.galerias p {
	font-size: 13px;
		
}
.galerias .view-content {
}
.jornal {
	margin: 30px 0;	
}
.nots .jornal {
	margin-top: 0 !important;	
}
.jornal_conteudo ul {
	list-style: disc;
	margin: 10px 0 20px 20px;
}
.jornal_conteudo ul li {
	margin-bottom: 8px;
	font: 15px Arial, Helvetica, sans-serif;
	color: #333;
}
.jornal_conteudo .field-label {
	padding-top: 5px;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #333;
}
.jornal_conteudo .field-name-field-jornal-em-pdf {
	padding-top: 10px;
	border-top: 1px dotted #ccc;
}
.jornal_conteudo img.file-icon {
	display: none;
}

.nots .ultimas-noticias h4 a {
	font-size: 13px !important;	
}

/* calendar */
#block-views-calendar-block-1 {
	clear: both;
	margin-bottom: 3px !important;
}
.calendario {
	clear: both;
	margin-bottom: 0 !important;
	
}
.view-calendar .calendar-calendar {
	border: 1px solid #ccc;
	padding: 3px;
	margin-bottom: 0 !important;
	font-size: 12px !important;
}

.view-calendar .date-nav-wrapper {
	margin: 0 0 2px 0;
	height: 30px !important;	
}
.view-calendar {
	margin-bottom: 30px;
	padding: 3px;
	border: 1px solid #ccc;
}
#block-views-calendar-block-2 {
	margin: 0;	
}
.view-calendar h3 {
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	border: none !important;
}
.view-calendar h3 a {
	font-size: 16px !important;
	text-transform: uppercase;
}

.view-calendar .item-list ul li {
	margin: 0 !important;
}
.view-calendar .date-nav {
	padding-bottom: 0 !important;	
}

.view-calendar th.days {
	font-size: 13px;
	color: #030 !important;
	text-transform: uppercase;
}
.view-calendar .calendar-calendar tr td {
	height: 20px;
}
.view-calendar .month {
	padding: 10px;	
}

li.date-prev {
	float: none !important;
	margin: 0 !important;
	padding-left: 10px !important;
	right: auto !important; 
	text-align: left !important;
}
li.date-prev a {
	margin-left: 0 !important;	
}

/* rodape */
#rodape {
	clear: both;
	margin-top: 50px;
	height: 210px;
	background-color: #13401f;	
	border: 2px solid #7d8d6c;
}

/* classes de apoio */
.invisivel {
	display: none;	
}
.reset {
	clear: both;	
}
/*#block-views-noticias-bloco-informacoes  {
	clear: both;
}*/
.field-name-field-data-da-not-cia span {
	color: #666 !important;
	font-size: 12px;
}

/* bloco veja tambem e sem titulo */
#block-views-noticias-bloco-informacoes {
	float: right;
}
#block-views-noticias-bloco-veja-tambem {
	float: left;
	margin-left: 0px;
	width: 350px;
}
.view-display-id-block_2 .gal {
	padding-bottom: 0;
	height: 67px;	
	overflow: hidden;
}
td.today {
	background: none !important;	
	color: #066c30;
	font-weight: bold;
	text-decoration: underline;
	
	/*border: 1px solid #090 !important;*/
}
.view-calendar, .view-calendar .calendar-calendar {
	border-color: #066c30 !important;
}
.mini-day-on {
	background-color: #efefef !important;	
	border: 1px solid #CCC;
}
.mini-day-on a {
	display: table-cell;
	width: 30px;
	height: 30px;
	font-weight: bold !important;
	color: #666 !important;
	text-align: center;
	vertical-align: middle;
}
.view-calendar .month {
	padding: 0px !important;	
}
table.mini td {
	display: table-cell;
	vertical-align: middle;
	text-align: center;	
}
table.mini th.days {
	display: table-cell;
	vertical-align: middle;
	text-align: center;	
	background: #066c30;
	color: #FFF !important;
}
.view-calendar .pager {
	background: none !important;	
}

.calendar span a {
	font-size: 14px;	
	font-weight: bold;
}

/* galeria de imagens */
.field-name-field-fotos img {
	margin-right: 13px !important;	
	border: 1px solid #ccc;
}
.field-name-field-fot-grafo {
	clear: both;
	padding-top: 10px;
	padding-bottom: 4px;
}
.field-name-field-data-do-evento {
	clear: both;
}
.field-name-field-data-evento {
	clear: both;
}
.field-name-field-fot-grafo, .field-name-field-data-do-evento, .field-name-field-descricao {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
}
.field-name-field-descricao {
	padding: 4px 0 30px 0;
}
.field-name-field-descri-o {
	padding: 4px 0 30px 0;
}


.lista-galeria-interna {
	padding: 30px 0;	
}
.lista-gal-interna {
	float: left;
	margin: 0 30px 30px 0;
	padding: 20px;
	width: 160px;
	height: 200px;
	background-color: #efefef;
	border: 1px solid #ccc;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 1%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 1%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
.lista-gal-interna img {
	margin: 0 0 3px 0 !important;
	padding: 0 !important;
	border: 1px solid #333;
}
.lista-gal-interna h4 {
	margin: 4px 0 0 0 !important; 
	padding: 0 !important;
	line-height: 17px !important;
}

.lista-gal-interna h4 a {
	font-size: 13px !important; 
}
.lista-gal-interna span {
	margin: 0 !important;
	color: #666;
	font-size: 12px;	
}

/* galeria de videos */
.lista-vid-interna {
	float: left;
	margin: 0 30px 30px 0;
	padding: 20px;
	width: 220px;
	height: 240px;
	background-color: #efefef;
	border: 1px solid #ccc;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 1%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 1%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 1%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
.lista-vid-interna img {
	margin: 0 0 3px 0 !important;
	padding: 0 !important;
	border: 1px solid #333;
}
.lista-vid-interna h4 {
	margin: 4px 0 0 0 !important; 
	padding: 0 !important;
	line-height: 17px !important;
}

.lista-vid-interna h4 a {
	font-size: 13px !important; 
}
.lista-vid-interna span {
	margin: 0 !important;
	color: #666;
	font-size: 12px;	
}
/* Barra Meio */
#barra_meio {
	clear: both;
	float: center;
}
#barra_meio ul {
	padding: 10px 10px 10px 10px;
	/*padding: 30px 0 0 0;*/
}

#barra_meio ul li {
	display: inline;
	/*float: center;*/
	padding: 0 30px 0 30px;
	border-right: 0px solid #efefef;
}

/* rodape */
#rodape {
	margi-top: 40px;
	height: 240px;	
}
#rodape p {
	margin: 40px 0 0 20px;
	padding: 20px 0 0 0;
	font-size: 12px;
	color: #efefef;	
	border-top: 1px solid #060;
}
#rodape ul {
	padding: 20px 0 0 0;
}

#rodape ul li {
	float: left;
	padding: 0 20px 0 20px;
	border-right: 1px solid #efefef;
}
#rodape ul li a {
	color: #efefef;
}
#endereco_menu {
	margin: 0 auto;
	width: 989px;	
}

/* mensagens */
.messages {
	font: 14px Arial, Helvetica, sans-serif !important;	  
}

/* usuario logado */
.usuario_logado {
	position: absolute;
	margin: 10px 0 0 730px;
	width: 250px;
	z-index: 2;
}
.usuario_logado p {
	font-size: 12px;
}

/* redes sociais e marcas home */
ul.redes_sociais li, ul.marcas_home li {
	/*float: left;*/
	/*width: 50px;	
	height: 50px*/
}
ul.marcas_home { 
	padding-top: 20px;
}
ul.marcas_home li {
	margin-bottom: 20px;
	width: auto !important;
	text-align: center;
}

/* agenda */
.data_evento {
	padding-bottom: 20px;
}
.data_evento span.date-display-end, .data_evento span.date-display-start, .data_evento span.date-display-single {
	font-size: 12px !important;	
}
span.data {
	color: #666;
	font-size: 12px;
}

.view-display-id-block_2 ul li.views-row {
	margin-bottom: 7px !important;
	padding: 0 0 7px 10px !important;
	font-size: 13px !important;
	border-bottom: 1px dotted #CCC !important;
	background: url(../images/bulet-sub-menu.png) left 6px no-repeat;
}
.view-display-id-block_2 ul li.views-row-last {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	font-size: 13px !important;
	border-bottom: none !important;
}
.view-display-id-block_2 ul li.views-row span {
	color: #666;
	font-size: 12px;
}

ul.nice-menu, ul.nice-menu ul {
	z-index: 50 !important;
}

/* mais noticias diretoria */
.view-diretoria .ultimas-noticias, .view-esportes .ultimas-noticias {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
}
.view-esportes .views-row-last {
	margin-bottom: 20px !important;
}

.ultimas-noticias {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
}

.region-conteudo-principal {
	font: 15px Verdana, Geneva, sans-serif;
	color: #666;
}
#block-system-main {
	min-height: 300px;  	
}

.pager {
	margin-top: 20px;
	padding-top: 10px !important;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efefef 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
ul.pager {
	text-align: left !important;	
}
ul.pager li {
	margin: 0;	
}


/* breadcrumb */
#breadcrumb {
	margin: 0 auto;
	padding-top: 3px;
	width: 990px;	
	font: 13px Verdana, Geneva, sans-serif;
	color: #666;
}
#breadcrumb a {
	font: 13px Verdana, Geneva, sans-serif;
}

/* imprimir e enviar por email */
#email_print {
	margin-top: 30px;
	padding: 5px 0 0 10px;	
	border-top: 1px solid #CCC;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #efefef 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efefef 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#email_print ul {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}
#email_print ul li {
	margin: 0 10px 0 0 !important;
	padding: 0 10px 0 0 !important;
	font-size: 13px;
}
#email_print ul li.first {
	border-right: 1px solid #CCC;
}
#email_print ul li a {
	font-size: 13px;
}

/* compartilhar */
#email_print ul.face {
	float: left;
	margin: 0 !important;
	padding: 3px 0 0 0 !important;
	list-style: none;
}
#email_print ul.face li {
	margin-left: 0;
	padding-left: 10px !important;
	border-left: 1px solid #CCC;
}


/* resultado busca */
.search-results h3 {
	padding: 0 0 4px 0 !important;
	margin: 0 !important;
	font-size: 16px !important;
	background: none !important;
	border: none !important;
}
.search-results p {
	font-size: 14px;
	color: #666 !important;	
}
.search-results .search-snippet-info {
	margin: 0 !important;
	padding: 0 !important;
}
#search-form input {
	padding: 4px;	
}
#search-form label {
	font-size: 16px;
	color: #666;
	font-weight: normal;
		
}
#search-form .form-submit {
	padding: 3px 5px;
	border: 1px solid #CCC !important;
	cursor: pointer;
}
#search-form .search-info {
	display: none;	
}

.field-name-field-relacionar-galeria-de-imag {
	display: none;	
}

.facebookshare-box {
	float: none !important;	
	padding-top: 10px;
}

.field.field-name-field-jornal-em-pdf {
	padding: 20px 0 10px 0;
}

.search-results span.username {
	display: none;	
}

/* busca administrativa */
#views-exposed-form-busca-avan-ada-administrativa-page label {
	padding-bottom: 3px;
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color: #333;
}
#views-exposed-form-busca-avan-ada-administrativa-page select {
	padding: 2px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color: #333;
}
#views-exposed-form-busca-avan-ada-administrativa-page .views-operator {
	float: left;
	margin-right: 4px;	
}
#views-exposed-form-busca-avan-ada-administrativa-page .views-widget {
	float: left;	
}
#views-exposed-form-busca-avan-ada-administrativa-page input.form-text {
	float: left;
	padding: 2px;	
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color: #333;
}
#views-exposed-form-busca-avan-ada-administrativa-page .views-submit-button {
	clear: both;
	display: block;	
}
#views-exposed-form-busca-avan-ada-administrativa-page input.form-submit {
	display: block;
	padding: 2px 5px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color: #333;
	border: 1px solid #666;
	cursor: pointer;
}


.busca-avancada {
	margin-top: 20px;
	padding: 20px 0;
	border-top: 1px dotted #CCC;
	
}
.busca-avancada ul {
	margin-left: 30px;
	list-style: disc;  
}
.busca-avancada ul li {
	margin-bottom: 10px;	
}

/* ajuda acesso restrito */
.ajuda_acesso_restrito {
	position: absolute;
	margin: 17px 0 0 875px;
	z-index: 5;	
}
/* filtro acesso restrito */
#views-exposed-form-conteudo-restrito-page-cont-restrito {
	margin-top: 20px;
	padding: 3px 0;
	border-top: 1px solid #CCC;	
	border-bottom: 1px solid #CCC;	
}
.views-widget-filter-field_categoria_value {
	width: 500px;	
}
.views-widget-filter-field_categoria_value label, .views-widget-filter-field_categoria_value select {
	float: left;
	margin-right: 10px;
}
.views-widget-filter-field_categoria_value select {
	margin-right: 0 !important;
	padding: 1px;
	font-size: 13px;
	color: #666;
}
#views-exposed-form-conteudo-restrito-page-cont-restrito .views-submit-button {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}
#views-exposed-form-conteudo-restrito-page-cont-restrito .views-submit-button input {
	margin: 5px 0 0 0 !important;
	padding: 2px 5px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color: #333;
	border: 1px solid #666;
	cursor: pointer;
}
